alaprendszer

Drupal 7 már nem támogatott?

Drufan képe

Üdv!

Frissen telepítettem a Drupal 7.69-et, és az Állapotjelentésben pirossal kiemelt szöveg, hogy

A Drupal alaprendszer telepített változat már nem támogatott. Erősen javasolt a mielőbbi frissítés. Az elérhető frissítések oldal további információkat ad a hiányzó frissítések telepítéséhez.

Miközben a Drupal.org oldalon azt írják, hogy 2021-ig lesz támogatott.

Miért kapom ezt a hibaüzenetet?

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

Rendszerüzenetek több e-mail címre

KoveZoli képe

Sziasztok!

Beállítható az, hogy a weboldalról érkező rendszerüzenetek (pl. frissítési felhívás, új user regisztrációs kérelme) több e-mail címre is eljussanak?
Egyrészt van a webhely főadminja, illetve egy "kis admin", akinek több joga van, mint a mezei azonosított felhasználónak, de jóval kevesebb mint a főadminak.
Szeretném, ha ő is megkapná ugyanazokat az infókat, amiket a főadmin.
Itt leginkább az új user regisztrációs kérelmén van a hangsúly. Jó lenne, ha ő is tudná engedélyezni, de kapna is róla infót, hogy ilyen igény van a weboldalon.

Köszönöm!

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

frissítés 5.7-ről

algi képe

Hello!

Blogolásra használom, úgyhogy nincsenek más felhasználók rajtam kívül, a látogatottság is elég alacsony (bár ez akár még változhat is), és jelenleg 5.7-es verzió van telepítve. Jól sejtem, hogy ez a verzió már nem biztonságos? Vagy azért erre még jó?

Ha frissítenem kell, akkor melyik verziót ajánljátok? Szeretnék minél kevesebbet foglalkozni a dologgal. Lényegében azért van Drupalom, mert ez egyszerre teljesíti minden elvárásomat, ugyanakkor nem igényel sok pepecselést.

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: